//21nov17   color for text paragraphs black   ;  verify theme for default setting to remove this override
p {color:black !important;}


//20nov17  Terms en Privacy ingeschakeld ; nog na te kijken waarom de toggle in het theme niet werkt
#footer .terms, #footer .privacy  {display:block !important;}
#footer {margin-top:10px !important;  padding-top:10px !important;}
#footer .footer-copyright {margin-top:0px !important;}

// 12nov17  uitschakelen buy button webshop; nog na te kijken ivm. TimeBlock naar Exact
a.BuyButton {display:none !important;}

// 18nov17
div.wrapper {max-width:1920px; !important}
div.body { max-width:1920px; !important;  margin: 0 auto !important;}


span.fontContrast {
  text-shadow : 1px 1px #1F3601;
  }

div.caption sup { color: white; }

div.fullwidthbanner ul li {
}

div.sliderTextWrapper {
  width:100%; height: 100%;
  border : 1px solid red;
  }

div.sliderText1 {
  margin:0 auto; 
  z-index:9999;
  position:absolute;
  left:50%; top:50px ;
  transform:  translateX(-50%);
  }

div.sliderText1 p {
  color:white;
  font-size:3vw;
  font-weight:bold;
  margin-bottom:20px;
  white-space : nowrap;
  }

div.sliderText1 img {
  float:left;
  }

//div.main_wrapper, ul.menu, div.footer_twitter, div.pre_footer, div.footer_line {
//  display:none !important;
//}


div.hsnPDFInfo {
  float:left;
  margin : 0 0 20px 20px;
  }

div.hsnPDFInfo h3 {
  border-top:2px solid #29297A;
  border-left:2px solid #29297A;
  padding-top : 5px;
  padding-left : 5px;
}

div.hsnPDFInfo img, div.hsnPDFInfo iframe {
  padding-left:5px;
}

label { display: inline-block !important;}
/*textarea, input[type="text"] {width: 370px !important;}*/

div.DnnModule-1589 h1, div.DnnModule-1400 h1 {
  padding-top : 55px;      // room for button hsnButton001
}
div.testimony, div.healthyaging {
  position : relative;    // for absolute positioning button
}

img.hsnButton001, img.hsnButton002 {
  position:absolute; 
  top:-145px;  left:0px;
}

.testimonyHighlight {
  font-weight:800;
}
.testimonyQuote {
  font-style:italic;
}
.testimonyList {
  list-style-type : lower-alpha !important;
}
div.testimonyMedia  {
  float:left;
  padding: 10px 0px 15px 40px;
}
div.testimonyMedia.firstOne {
  padding-left:0px;
}

div.testimonyMedia img {
  height:210px;
  box-shadow: 5px 5px 5px #888888;
}
div.testimonyMedia p {
  font-weight:800;
}
div.testimonyMedia p span {
  font-weight: normal;
  font-style:italic;
}

div.testimony p.testimonySmallprint {
  clear:both;
  font-size:9px;
  line-height: 14px;
}





























